export const Dropdown = ({
  options,
  id,
  onSelectedValueChange,
  selectdValue,
}) => (
  <select
    id={id}
    onChange={({target}) =>
      onSelectedValueChange(target.value)
    }
  >
    {options.map(({ value, label }) => (
      <option
        value={value}
        selected={value === selectdValue}
      >
        {label}
      </option>
    ))}
  </select>
);
